%global fontname paratype-pt-sans

Name:           paratype-pt-sans-fonts
Version:        20141121
Release:        11
Summary:        A pan-Cyrillic font
License:        OFL-1.1
URL:            http://www.paratype.com/public/
Source0:        https://company.paratype.com/system/attachments/629/original/ptsans.zip
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem
BuildArch:      noarch

%description
This package includes two narrows styles and the four basic styles fonts.these fonts is belong
to PT Sans fonts family which is part of the “Public Types of Russian Federation” project.

%package -n     paratype-pt-sans-caption-fonts
Summary:        A pan-Cyrillic fonts with caption forms for small text
BuildRequires:  fontpackages-devel

%description -n paratype-pt-sans-caption-fonts
This package includes 2 captions styles fonts for small text sizes.these fonts is belong
to PT Sans fonts family which is part of the “Public Types of Russian Federation” project.

%prep
%autosetup -c -p1

%build

%install
install -m755 -d %{buildroot}%{_fontdir}
install -m644 -p *.ttf %{buildroot}%{_fontdir}

%_font_pkg PTS*.ttf PTN*.ttf PTC*.ttf
%doc *.txt

%changelog
* Tue Jul 19 2022 wangkai <wangkai385@h-partners.com> - 20141121-11
- License compliance rectification

* Tue Feb 18 2020 Ling Yang <lingyang2@huawei.com> - 20141121-10
- Package init
